--------------------------------------------------------------------------------
-- File:      Lang/deDE.lua
-- Date:      2011-02-28T18:04:57Z
-- Author:    Philosound
-- Version:   v0.91
-- Revision:  113
-- File Rev:  113
-- Copyright: 2011
--------------------------------------------------------------------------------
local ERRMSG = LibStub("WAR-AceLocale-3.0"):NewLocale("MapMonster-Errors", "deDE")
if not ERRMSG then return end
-- Missing Data
ERRMSG[101] = "** Es wurden keine Zone Mapping Daten fr diese Zone gefunden. Weitere Informationen zur Beisteuerung von Map Daten auf MapMonster Seite auf curse.com"
ERRMSG[102] = "Es ist zu frh fr Positionsinformationen. Die Welt ist noch nicht fertig geladen."
ERRMSG[103] = "Zonendaten nicht gefunden."
ERRMSG[104] = "Zone hat keine Map."
ERRMSG[105] = "Pin nicht gefunden"
ERRMSG[106] = "Icondaten nicht gefunden fr diesen Subtyp."
-- Missing Arguments
ERRMSG[201] = "Keine Positionstabelle mitgeliefert."
ERRMSG[202] = "Die Zonen-Id wurde nicht in der Positionstabelle gefunden."
ERRMSG[203] = "Die Weltkoordinaten wurden nicht in der Positionstabelle gefunden."
ERRMSG[204] = "Die Zonenkoordinaten wurden nicht in der Positionstabelle gefunden."
ERRMSG[205] = "Unvollstndige Map-Icon Definition, Textur und Skalierung notwendig."
ERRMSG[206] = "Es fehlen Pindaten. Zwei Sets an Pindaten sind fr eine Zusammenfhrung erforderlich."
ERRMSG[207] = "Pintyp nicht gefunden."
ERRMSG[208] = "Pintyp und/oder Subtyp nicht gefunden."
ERRMSG[209] = "Fehlendes Pintyp Label."
ERRMSG[210] = "Fehlende Pin-Id."
ERRMSG[211] = "Fehlende Positionsdaten. Weltkoordinatentabellen fr zwei Punkte mssen bereitgestellt werden, um die Distanz zu kalkulieren."
-- Invalid Arguments
ERRMSG[301] = "Ungltiger Pineigenschaftsname."
ERRMSG[302] = "Ungltiger Wertetyp fr die Pineigenschaft."
ERRMSG[303] = "Ungltiger Pintyp Optionsname."
ERRMSG[304] = "Ungltiger Wertetyp fr die Pinoption."
ERRMSG[305] = "Ungltiger Wertetyp. Map Icon Texturteil muss ein String sein."
ERRMSG[306] = "Ungltige Farbdefinition. Map Icon Texturfarbdefinition muss eine Tabelle mit r, g, und b Schlsseln sein."
ERRMSG[307] = "Ungltiger Pintypname, muss ein String sein."
ERRMSG[308] = "Ungltiger Pintypname, es knnen nur alphanumerische Zeichen verwandt werden."
ERRMSG[309] = "Ungltiger Pinsubtypname, muss ein String sein."
ERRMSG[310] = "Ungltiger Pinsubtypname, es knnen nur alphanumerische Zeichen verwandt werden."
ERRMSG[311] = "Ungltige Pintyp oder Subtyp Option."
ERRMSG[312] = "Ungltiger Validationstyp, muss entweder \"world\" oder \"zone\" sein."
ERRMSG[313] = "Ungltige Positionstabelle. Welt- und Zonenkoordinaten beschreiben nicht den selben Ort."
ERRMSG[314] = "Ungltige Position. Koordinaten auerhalb der Zonengrenzen."
ERRMSG[315] = "Ungltige Versionsnummern."
-- Invalid operation
ERRMSG[401] = "Ungltige Lschoperation. Es knnen NUR Optionen von einem Pinsubtyp gelscht werden."
ERRMSG[402] = "Ungltiger Lschoperation. Es knnen nicht mehrere Optionen gleichzeitig gelscht werden."
ERRMSG[403] = "Ungltiger Lschoperation. Der Pin ist verriegelt."
ERRMSG[404] = "Ungltiger Editieroperation. Der Pin ist verriegelt."
ERRMSG[405] = "Ungltige Richtungsoperation. Die Richtung kann nicht zonenbergreifend geplottet werden."
ERRMSG[406] = "Ungltiger Editiermodus - Dieser Fehler sollte nie gesehen werden. Bitte reporten."
-- Failed operation
ERRMSG[501] = "Der PinTyp ist bereits registriert."
ERRMSG[502] = "Der PinSubTyp ist bereits registriert."
-- General
ERRMSG[601] = "MapMonsterAPI nicht verfgbar."
ERRMSG[602] = "MapMonster minor version ist out of date"
ERRMSG[603] = "MapMonster major version ist out of date"

local T = LibStub("WAR-AceLocale-3.0"):NewLocale("MapMonster-Editor", "deDE")

-- Editor Labels
T["Map Monster Pin Editor"] = L"MapMonster Pin Editor"
T["New Map Monster Pin"] = L"Neuer MapMonster Pin"
T["Map Monster Pin Viewer"] = L"MapMonster Pin Viewer"
T["Name:"] = L"Name:"
T["Pin Type:"] = L"Pin Typ:"
T["Sub Type:"] = L"Sub Typ:"
T["Zone:"] = L"Zone:"
T["Position:"] = L"Position:"
T["X:"] = L"X:"
T["Y:"] = L"Y:"
T["Options:"] = L"Optionen:"
T["Notes:"] = L"Notizen:"
T["Datestamp:"] = L"Zeitstempel:"
T["World:"] = L"Welt:"
T["Locked"] = L"Verriegelt"
T["Private"] = L"Privat"
T["Save"] = L"Speichern"
T["Reset"] = L"Reset"
T["Cancel"] = L"Abbrechen"
T["Close"] = L"Schlieen"
-- Messages
T["SuccessAlert"] = L"MapMonster Pin erfolgreich gespeichert!"
T["FailedAlert"] = L"MapMonster Pin Update ist fehlgeschlagen!"
T["NotFoundAlert"] = L"MapMonster Pin wurde nicht gefunden!"

-- PinType Editor Labels

T["Map Monster PinType Editor"] = L"MapMonster PinTyp Editor"
T["Map Monster PinType Viewer"] = L"MapMonster PinTyp Viewer"
T["Map Monster SubType Editor"] = L"MapMonster SubTyp Editor"
T["Map Monster SubType Viewer"] = L"MapMonster SubTyp Viewer"


T["Merge Radius"] = L"Fusionierungsradius"
T["Map Pin Icon:"] = L"Map Pin Icon:"
T["Change"] = L"ndern"
T["Default Sub Type:"] = L"Default Sub Typ:"
T["Default Options:"] = L"Default Optionen:"
T["Red"] = L"Rot"
T["Green"] = L"Grn"
T["Blue"] = L"Blau"

T["PinTypeSuccessAlert"] = L"MapMonster Pin Typ Optionen erfolgreich gespeichert!"

T["PinTypeEditDesc"] = L"Anzeigename fr diesen Pin Typ in den Filtern und Tooltips."
T["SubTypeComboDesc"] = L"Default Subtyp fr neue Map Pins dieses Typs."
T["SubTypeEditDesc"] = L"Anzeigename fr diesen Subtyp in den Filtern und Tooltips."
T["MapIconDesc"] = L"Icon und Farbe fr diesen Pin Typ fr Pin Marker auf der Map."
T["RadiusEditDesc"] = L"Wenn zwei Pins mit passenden Labels, Pintyp und Subtyp zusammengefhrt werden, mssen sie innerhalb dieses Radius liegen um zusammengefhrt zu werden.\n Anmerkung: Wenn dies auf 0 gesetzt ist, ist die Zusammenfhrung effektiv abgeschaltet, wenn dies auf 65536 gesetzt ist, werden passende Pins immer zusammengefhrt."
T["LockedDesc"] = L"Neue Pins dieses Typs werden automatisch als verriegelt markiert. Verriegelte Pins knnen nicht editiert, zusammengefhrt oder in irgendeiner anderen Art gendert werden."
T["PrivateDesc"] = L"Neue Pins dieses Typs werden automatisch als privat markiert. Private Pins knnen nicht mit anderen geteilt werden."

T["Choose Icon..."] = L"Whle Icon..."

T["SubTypeCreatedSuccess"] = L"MapMonster Sub Typ erfolgreich erstellt!"
T["SubTypeCreatedFailed"] = L"MapMonster Sub Typ Erstellung fehlgeschlagen!"
--[[
T[""] = L""
T[""] = L""
T[""] = L""
T[""] = L""
T[""] = L""
T[""] = L""
T[""] = L""
T[""] = L""
T[""] = L""
T[""] = L""
T[""] = L""
T[""] = L""
T[""] = L""
--]]
